Bug 111477 - package libtiff does not own libtiff.so.3 file
package libtiff does not own libtiff.so.3 file
Product: Fedora
Classification: Fedora
Component: libtiff (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Depends On:
  Show dependency treegraph
Reported: 2003-12-04 06:22 EST by Thomas Vander Stichele
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-19 15:18:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Vander Stichele 2003-12-04 06:22:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
libtiff.so is owned by -devel, libtiff.so.3.5 is owned by libtiff, but
libtiff.so.3 isn't owned by anything and not present after installing
libtiff rpm on a clean chroot.  This in contrast to other packages
(for example libxml)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. create clean chroot
2. install libtiff
3. see libtiff.so.3 missing

Additional info:

Note You need to log in before you can comment on or make changes to this bug.